Last Comment Bug 677616 - add hy-AM to the list of mobile locales on aurora
: add hy-AM to the list of mobile locales on aurora
Status: RESOLVED FIXED
:
Product: Mozilla Localizations
Classification: Client Software
Component: hy-AM / Armenian (show other bugs)
: unspecified
: x86 All
: -- normal (vote)
: mozilla12
Assigned To: Nobody; OK to take it and work on it
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-08-09 11:21 PDT by Armen Zambrano [:armenzg] (EDT/UTC-4)
Modified: 2012-04-24 05:04 PDT (History)
4 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
fixed
fixed


Attachments
add hy-AM to mobile's all-locales (245 bytes, patch)
2011-08-09 11:21 PDT, Armen Zambrano [:armenzg] (EDT/UTC-4)
l10n: review+
mark.finkle: review+
Details | Diff | Splinter Review

Description Armen Zambrano [:armenzg] (EDT/UTC-4) 2011-08-09 11:21:00 PDT
Created attachment 551830 [details] [diff] [review]
add hy-AM to mobile's all-locales

The localizer team has raised their desire to translate the mobile version of Firefox as well.
Comment 1 Axel Hecht [pto-Aug-30][:Pike] 2011-08-09 11:31:52 PDT
Comment on attachment 551830 [details] [diff] [review]
add hy-AM to mobile's all-locales

You'd only want to land this on aurora, I'd say, and make this have the triage magic from LegNeato to not spill this change when we migrate.

Also, you'll need approval for aurora.
Comment 2 Armen Zambrano [:armenzg] (EDT/UTC-4) 2011-08-09 11:46:58 PDT
Comment on attachment 551830 [details] [diff] [review]
add hy-AM to mobile's all-locales

Hi,
We would like to add the locale "hy-AM" to the list of mobile locales on Aurora.
This is a NPOTB change that has L10n driver's approval.

I would have used an "approval-mozilla-aurora" flag but I don't see one.

This change should *not* spill to beta for now.
Comment 3 Armen Zambrano [:armenzg] (EDT/UTC-4) 2012-01-23 06:36:30 PST
http://hg.mozilla.org/releases/mozilla-aurora/rev/0e6256e28d73
Comment 4 Armen Zambrano [:armenzg] (EDT/UTC-4) 2012-04-05 06:46:10 PDT
I re-landed this since it got lost with m-c -> m-a uplift.
I will land on mozilla-central as soon as I am on wifi so I can update my m-c checkout (which is out of date).

Note You need to log in before you can comment on or make changes to this bug.